読者です 読者をやめる 読者になる 読者になる

日常

ケ・セラ・セラ

assets

xx-rails gem を避けたい理由

xx-rails gem が中で利用している JS ライブラリのバージョンがいくつなのか誰も知らない。みたいなやつ。 いつでも最新バージョンにすれば良いかというとそうでもないし。 個人的にはこの辺りが理由です。